Loading...
Searching...
No Matches
l4virtio_net_header_t Struct Reference
L4 VIRTIO Interface » L4 VIRTIO Network Device

Header structure of a request for a network device. More...

`#include <virtio_net.h>`

Collaboration diagram for l4virtio_net_header_t:

## Detailed Description

Header structure of a request for a network device.

Definition at line 20 of file virtio_net.h.

The documentation for this struct was generated from the following file:

- l4/l4virtio/virtio_net.h